package com.qmth.themis.business.domain;

import java.io.Serializable;
import java.util.List;

/**
* @Description: 腾讯云 domain
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/8/21 
*/ 
public class TencentYunDomain implements Serializable {

    private String appId;
    private String key;
    private List urls;

    public List getUrls() {
        return urls;
    }

    public void setUrls(List urls) {
        this.urls = urls;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }
}
